{
  "arch": "x86",
  "build": "hf35424c_2",
  "build_number": 2,
  "depends": [
    "ca-certificates",
    "libgcc-ng >=7.2.0"
  ],
  "license": "OpenSSL",
  "license_family": "Apache",
  "name": "openssl",
  "platform": "linux",
  "subdir": "linux-32",
  "timestamp": 1505897439412,
  "version": "1.0.2l"
}